### Property

# Devhelp Settings:use-system-fonts

#### Declaration

    property use-system-fonts: gboolean [ read, write, construct ]

#### Description [src]

Whether to use the system default fonts.

Type: | `gboolean`
Available since: | 3.30

Setter method | `dh_settings_set_use_system_fonts()`
Getter method | `dh_settings_get_use_system_fonts()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no